/*--- Avanquest WebEasy Page Style ---*/


.cc67               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #b8a98c;
	}
.cc68               { /* Common */
	clip            : rect(0.00pt,162.75pt,16.50pt,0.00pt);
	}
.cc69               { /* Common */
	border          :   0.00pt none #790039;
	}
.cc70               { /* Common */
	font            : bold 12pt 'Trajan Pro';
	color           : #000000;
	}
.cc71               { /* Common */
	font            : 12pt 'Adobe Hebrew';
	color           : #000000;
	}
.cc72               { /* Common */
	font            : bold 14pt 'Adobe Gothic Std B';
	color           : #000000;
	text-align      : center;
	padding         :   6.75pt;
	}
.cc73               { /* Common */
	font            : bold 14pt 'Adobe Gothic Std B';
	color           : #000000;
	text-align      : center;
	padding         :   3.00pt;
	}
.cc74               { /* Common */
	font            : 16pt '28 Days Later';
	color           : #000000;
	text-align      : center;
	}
div#e23             {
	background-color: #b8a98c;
	position        : absolute;
	left            :  34.50pt;
	top             : 257.25pt;
	width           : 675.00pt;
	height          : 310.50pt;
	}
span#e22            { /* preview001013.jpg */
	background      : transparent url(preview001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             :  90.00pt;
	width           : 193.50pt;
	height          : 143.25pt;
	}
span#e21            { /* preview003010.jpg */
	background      : transparent url(preview003010.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             :  90.00pt;
	width           : 109.50pt;
	height          : 143.25pt;
	}
span#e20            { /* preview001010.jpg */
	background      : transparent url(preview001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 183.75pt;
	top             :  90.00pt;
	width           : 252.00pt;
	height          : 143.25pt;
	}
span#e19            { /* preview003009.jpg */
	background      : transparent url(preview003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 153.00pt;
	top             :  90.00pt;
	width           :  30.75pt;
	height          : 143.25pt;
	}
span#e18            { /* preview001008.jpg */
	background      : transparent url(preview001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 435.75pt;
	top             :  90.00pt;
	width           :  63.75pt;
	height          : 143.25pt;
	}
span#e17            { /* preview001007.gif */
	background      : transparent url(preview001007.gif) no-repeat top left;
	position        : absolute;
	left            : 225.75pt;
	top             : 210.00pt;
	width           : 162.75pt;
	height          :  16.50pt;
	}
img#e16             { /* preview005008.gif */
	position        : absolute;
	left            : 304.50pt;
	top             :  42.00pt;
	width           : 120.75pt;
	height          :  39.00pt;
	}
img#e15             { /* preview005007.gif */
	position        : absolute;
	left            : 173.25pt;
	top             :  42.00pt;
	width           : 120.75pt;
	height          :  39.00pt;
	}
img#e14             { /* preview005006.gif */
	position        : absolute;
	left            :  43.50pt;
	top             :  42.00pt;
	width           : 120.75pt;
	height          :  39.00pt;
	}
span#e13            { /* preview005005.jpg */
	background      : transparent url(preview005005.jpg) no-repeat top left;
	position        : absolute;
	left            :  64.50pt;
	top             : 282.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e12             { /* Wine bottle and glass ho... */
	position        : absolute;
	left            : 239.25pt;
	top             : 252.00pt;
	width           : 252.75pt;
	height          :  17.25pt;
	}
div#e11             { /* The wine bottle and glas... */
	position        : absolute;
	left            : 246.00pt;
	top             : 282.75pt;
	width           : 243.75pt;
	height          : 122.25pt;
	}
div#e10             { /* Home */
	position        : absolute;
	left            :  53.25pt;
	top             :  44.25pt;
	width           :  84.75pt;
	height          :  24.00pt;
	}
div#e9              { /* Show locations */
	position        : absolute;
	left            : 169.50pt;
	top             :  45.00pt;
	width           : 116.25pt;
	height          :  22.50pt;
	}
div#e8              { /* Contact details */
	position        : absolute;
	left            : 306.00pt;
	top             :  51.75pt;
	width           : 115.50pt;
	height          :  15.00pt;
	}
span#e7             { /* preview005004.jpg */
	background      : transparent url(preview005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 524.25pt;
	top             : 282.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e6              { /* preview005003.gif */
	position        : absolute;
	left            : 123.00pt;
	top             : 422.25pt;
	width           : 150.75pt;
	height          :  25.50pt;
	}
div#e5              { /* Platters */
	position        : absolute;
	left            : 131.25pt;
	top             : 427.50pt;
	width           : 141.00pt;
	height          :  19.50pt;
	}
img#e4              { /* preview005002.gif */
	position        : absolute;
	left            : 288.75pt;
	top             : 422.25pt;
	width           : 150.75pt;
	height          :  25.50pt;
	}
div#e3              { /* Candle Holders */
	position        : absolute;
	left            : 294.00pt;
	top             : 427.50pt;
	width           : 141.00pt;
	height          :  19.50pt;
	}
img#e2              { /* preview005001.gif */
	position        : absolute;
	left            : 453.75pt;
	top             : 422.25pt;
	width           : 150.75pt;
	height          :  25.50pt;
	}
div#e1              { /* Coat Racks */
	position        : absolute;
	left            : 460.50pt;
	top             : 427.50pt;
	width           : 141.00pt;
	height          :  19.50pt;
	}
body#page           { /* Page Body */
	background-color: #b8a98c;
	}



/*--- EndOfFile ---*/
